from . log import color_string

delete = color_string('D', 'red')
push = color_string('⇖', 'green')
pull = color_string('⇘', 'green')
modify = color_string('🖉', 'yellow')
move = color_string('⇨', 'yellow')